.kovchegvkh {
color: #FFFFFF !important; text-decoration: none; font-size:2px;
}
.kovchegvkh a {
color: #FFFFFF !important; text-decoration: none; font-size:2px;
}
.kovchegvkh a:visited {
color: #FFFFFF !important; text-decoration: none; font-size:2px;
}
.kovchegvkh a:link {
color: #FFFFFF !important; text-decoration: none; font-size:2px;
}
.kovchegvkh a:hover {
color: #FFFFFF !important; text-decoration: none; font-size:2px;
}